场景

        CMake 3.19.1编译OpenCV 4.4版本源码,提示出错

Could NOT find OpenJPEG (minimal suitable version: 2.0, recommended version >= 2.3.1)